%global momorel 1
%global qtdir /usr/lib/qt3
%global qtver 3.2.3
%global kdedir /usr
%global kdever 3.2.3
%global ftpdirver %{kdever}
%global sourcedir stable/%{ftpdirver}/src
%global pamservice kde
%global debug 0

Name: kde-i18n
#Icon: kde-icon.xpm
URL: http://www.kde.org/
Summary: Internationalization support for KDE
Version: %{kdever}
Release: %{momorel}m
#%%NoSource 0 ftp://ftp.kde.org/pub/kde/%{sourcedir}/%{name}-%{version}.tar.bz2 7a2ff8e848b6347e41e450f5aaaf75a3
# Mirror site in Japan.
%NoSource 0 ftp://ftp.kde.gr.jp/pub/kde/%{sourcedir}/%{name}-%{version}.tar.bz2 7a2ff8e848b6347e41e450f5aaaf75a3
Patch0: momonga-kde-i18n-quanta.patch
Group: User Interface/Desktops
License: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: openjade, kdelibs >= %{kdever},  kdelibs-devel >= %{kdever}
BuildPreReq: autoconf >= 2.56-3m
BuildPreReq: perl
Prefix: %{kdedir}
BuildArch: noarch

%description
Internationalization support for KDE (KDE Desktop Environment)

## include local configuration
%{?include_specopt}
## if you want to change default configuration, please copy thiese to
# /etc/rpm/specopt/kde-i18n.specopt and edit it.
%{?!build_af:         %global         build_af      0}
%{?!build_ar:         %global         build_ar      0}
%{?!build_az:         %global         build_az      1}
%{?!build_be:         %global         build_be      0}
%{?!build_bg:         %global         build_bg      1}
%{?!build_bn:         %global         build_bn      1}
%{?!build_bs:         %global         build_bs      1}
%{?!build_ca:         %global         build_ca      1}
%{?!build_cs:         %global         build_cs      1}
%{?!build_cy:         %global         build_cy      1}
%{?!build_da:         %global         build_da      1}
%{?!build_de:         %global         build_de      1}
%{?!build_el:         %global         build_el      1}
%{?!build_en_GB:      %global         build_en_GB   1}
%{?!build_es:         %global         build_es      1}
%{?!build_et:         %global         build_et      1}
%{?!build_eu:         %global         build_eu      1}
%{?!build_fa:         %global         build_fa      1}
%{?!build_fi:         %global         build_fi      1}
%{?!build_fr:         %global         build_fr      1}
%{?!build_gl:         %global         build_gl      1}
%{?!build_he:         %global         build_he      1}
%{?!build_hi:         %global         build_hi      1}
%{?!build_hu:         %global         build_hu      1}
%{?!build_is:         %global         build_is      1}
%{?!build_it:         %global         build_it      1}
%{?!build_ja:         %global         build_ja      1}
%{?!build_lt:         %global         build_lt      1}
%{?!build_mn:         %global         build_mn      1}
%{?!build_ms:         %global         build_ms      1}
%{?!build_nb:         %global         build_nb      1}
%{?!build_nds:        %global         build_nds     1}
%{?!build_nl:         %global         build_nl      1}
%{?!build_nn:         %global         build_nn      1}
%{?!build_pl:         %global         build_pl      1}
%{?!build_pt:         %global         build_pt      1}
%{?!build_pt_BR:      %global         build_pt_BR   1}
%{?!build_ro:         %global         build_ro      1}
%{?!build_ru:         %global         build_ru      1}
%{?!build_se:         %global         build_se      0}
%{?!build_sk:         %global         build_sk      1}
%{?!build_sl:         %global         build_sl      1}
%{?!build_sq:         %global         build_sq      0}
%{?!build_sr:         %global         build_sr      1}
%{?!build_sv:         %global         build_sv      1}
%{?!build_ta:         %global         build_ta      0}
%{?!build_tg:         %global         build_tg      1}
%{?!build_tr:         %global         build_tr      1}
%{?!build_uk:         %global         build_uk      1}
%{?!build_uz:         %global         build_uz      1}
%{?!build_zh_CN:      %global         build_zh_CN   1}
%{?!build_zh_TW:      %global         build_zh_TW   1}
## Followings are not included in official tarball and need to get
## sources from CVS
%{?!build_bo:         %global         build_bo      0}
%{?!build_br:         %global         build_br      0}
%{?!build_eo:         %global         build_eo      0}
%{?!build_fo:         %global         build_fo      0}
%{?!build_ga:         %global         build_ga      0}
%{?!build_gu:         %global         build_gu      0}
%{?!build_hr:         %global         build_hr      0}
%{?!build_id:         %global         build_id      0}
%{?!build_ko:         %global         build_ko      0}
%{?!build_ku:         %global         build_ku      0}
%{?!build_lo:         %global         build_lo      0}
%{?!build_lv:         %global         build_lv      0}
%{?!build_mi:         %global         build_mi      0}
%{?!build_mk:         %global         build_mk      0}
%{?!build_mt:         %global         build_mt      0}
%{?!build_nds:        %global         build_nds     1}
%{?!build_nso:        %global         build_nso     0}
%{?!build_oc:         %global         build_oc      0}
%{?!build_ss:         %global         build_ss      0}
%{?!build_th:         %global         build_th      0}
%{?!build_ven:        %global         build_ven     0}
%{?!build_vi:         %global         build_vi      0}
%{?!build_wa:         %global         build_wa      0}
%{?!build_xh:         %global         build_xh      0}
%{?!build_zu:         %global         build_zu      0}

%if %{build_af}
%package Afrikaans
Summary: Afrikaans(af) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Afrikaans
Afrikaans(af) language support for KDE
%endif

%if %{build_ar}
%package Arabic
Summary: Arabic(ar) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Arabic
Arabic(ar) language support for KDE
%endif

%if %{build_az}
%package Azerbaijani
Summary: Azerbaijani(az) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Azerbaijani
Azerbaijani(az) language support for KDE
%endif

%if %{build_be}
%package Belarusian
Summary: Belarusian(be) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Belarusian
Belarusian(be) language support for KDE
%endif

%if %{build_bg}
%package Bulgarian
Summary: Bulgarian(bg) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Bulgarian
Bulgarian(bg) language support for KDE
%endif

%if %{build_bn}
%package Bengali
Summary: Bengali(bn) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Bengali
Bengali(bn) language support for KDE
%endif

%if %{build_bo}
%package Tibetan
Summary: Tibetan(bo) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Tibetan
Tibetan(bo) language support for KDE
%endif

%if %{build_br}
%package Breton
Summary: Breton(br) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Breton
Breton(br) language support for KDE
%endif

%if %{build_bs}
%package Bosnian
Summary: Bosnian(bs) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Bosnian
Bosnian(bs) language support for KDE
%endif

%if %{build_ca}
%package Catalan
Summary: Catalan(ca) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Catalan
Catalan(ca) language support for KDE
%endif

%if %{build_cs}
%package Czech
Summary: Czech(cs) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Czech
Czech(cs) language support for KDE
%endif

%if %{build_cy}
%package Welsh
Summary: Welsh(cy) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Welsh
Welsh(cy) language support for KDE
%endif

%if %{build_da}
%package Danish
Summary: Danish(da) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Danish
Danish(da) language support for KDE
%endif

%if %{build_de}
%package German
Summary: German(de) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description German
German(de) language support for KDE
%endif

%if %{build_el}
%package Greek
Summary: Greek(el) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Greek
Greek(el) language support for KDE
%endif

%if %{build_en_GB}
%package British-English
Summary: British English(en_GB) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description British-English
British-English(en_GB) language support for KDE
%endif

%if %{build_eo}
%package Esperanto
Summary: Esperanto(eo) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Esperanto
Esperanto(eo) language support for KDE
%endif

%if %{build_es}
%package Spanish
Summary: Spanish(es) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Spanish
Spanish(es) language support for KDE
%endif

%if %{build_et}
%package Estonian
Summary: Estonian(et) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Estonian
Estonian(et) language support for KDE
%endif

%if %{build_eu}
%package Basque
Summary: Basque(eu) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Basque
Basque(eu) language support for KDE
%endif

%if %{build_fa}
%package Farsi
Summary: Farsi(Persian)(fa) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Farsi
Farsi(Persian)(fa) language support for KDE
%endif

%if %{build_fi}
%package Finnish
Summary: Finnish(fi) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Finnish
Finnish(fi) language support for KDE
%endif

%if %{build_fo}
%package Faroese
Summary: Faroese(fo) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Faroese
Faroese(fo) language support for KDE
%endif

%if %{build_fr}
%package French
Summary: French(fr) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description French
French(fr) language support for KDE
%endif

%if %{build_ga}
%package Irish-Gaelic
Summary: Irish Gaelic(ga) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Irish-Gaelic
Irish-Gaelic(ga) language support for KDE
%endif

%if %{build_gl}
%package Galician
Summary: Galician(gl) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Galician
Galician(gl) language support for KDE
%endif

%if %{build_gu}
%package Gujarati
Summary: Gujarati(gu) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Gujarati
Gujarati(gu) language support for KDE
%endif

%if %{build_he}
%package Hebrew
Summary: Hebrew(he) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Hebrew
Hebrew(he) language support for KDE
%endif

%if %{build_hi}
%package Hindi
Summary: Hindi(hi) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Hindi
Hindi(hi) language support for KDE
%endif

%if %{build_hr}
%package Croatian
Summary: Croatian(hr) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Croatian
Croatian(hr) language support for KDE
%endif

%if %{build_hu}
%package Hungarian
Summary: Hungarian(hu) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Hungarian
Hungarian(hu) language support for KDE
%endif

%if %{build_id}
%package Indonesian
Summary: Indonesian(id) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Indonesian
Indonesian(id) language support for KDE
%endif

%if %{build_is}
%package Icelandic
Summary: Icelandic(is) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Icelandic
Icelandic(is) language support for KDE
%endif

%if %{build_it}
%package Italian
Summary: Italian(it) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Italian
Italian(it) language support for KDE
%endif

%if %{build_ja}
%package Japanese
Summary: Japanese(ja) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Japanese
Japanese(ja) language support for KDE
%endif

%if %{build_ko}
%package Korean
Summary: Korean(ko) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Korean
Korean(ko) language support for KDE
%endif

%if %{build_ku}
%package Kurdish
Summary: Kurdish(ku) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Kurdish
Kurdish(ku) language support for KDE
%endif

%if %{build_lo}
%package Lao
Summary: Lao(lo) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Lao
Lao(lo) language support for KDE
%endif

%if %{build_lt}
%package Lithuanian
Summary: Lithuanian(lt) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Lithuanian
Lithuanian(lt) language support for KDE
%endif

%if %{build_lv}
%package Latvian
Summary: Latvian(lv) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Latvian
Latvian(lv) language support for KDE
%endif

%if %{build_mi}
%package Maori
Summary: Maori(mi) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Maori
Maori(mi) language support for KDE
%endif

%if %{build_mk}
%package Macedonian
Summary: Macedonian(mk) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Macedonian
Macedonian(mk) language support for KDE
%endif

%if %{build_mn}
%package Mongolian
Summary: Mongolian(mn) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Mongolian
Mongolian(mn) language support for KDE
%endif

%if %{build_ms}
%package Malay
Summary: Malay(ms) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Malay
Malay(ms) language support for KDE
%endif

%if %{build_mt}
%package Maltese
Summary: Maltese(mt) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Maltese
Maltese(mt) language support for KDE
%endif

%if %{build_nb}
%package Norwegian-Bookmal
Summary: Norwegian Bookmal(nb) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Norwegian-Bookmal
Norwegian-Bookmal(nb) language support for KDE
%endif

%if %{build_nds}
%package Low-Saxon
Summary: Low Saxon(nds) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Low-Saxon
Low-Saxon(nds) language support for KDE
%endif

%if %{build_nl}
%package Dutch
Summary: Dutch(nl) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Dutch
Dutch(nl) language support for KDE
%endif

%if %{build_nn}
%package Norwegian-Nynorsk
Summary: Norwegian Nynorsk(nn) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Norwegian-Nynorsk
Norwegian-Nynorsk(nn) language support for KDE
%endif

%if %{build_nso}
%package Northern-Sotho
Summary: Northern Sotho(nso) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Northern-Sotho
Northern-Sotho(nso) language support for KDE
%endif

%if %{build_oc}
%package Occitan
Summary: Occitan(oc) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Occitan
Occitan(oc) language support for KDE
%endif

%if %{build_pl}
%package Polish
Summary: Polish(pl) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Polish
Polish(pl) language support for KDE
%endif

%if %{build_pt}
%package Portuguese
Summary: Portuguese(pt) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Portuguese
Portuguese(pt) language support for KDE
%endif

%if %{build_pt_BR}
%package Brazilian-Portuguese
Summary: Brazilian Portuguese(pt_BR) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Brazilian-Portuguese
Brazilian-Portuguese(pt_BR) language support for KDE
%endif

%if %{build_ro}
%package Romanian
Summary: Romanian(ro) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Romanian
Romanian(ro) language support for KDE
%endif

%if %{build_ru}
%package Russian
Summary: Russian(ru) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Russian
Russian(ru) language support for KDE
%endif

%if %{build_se}
%package Northern-Sami
Summary: Northern Sami(se) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Northern-Sami
Northern-Sami(se) language support for KDE
%endif

%if %{build_sk}
%package Slovak
Summary: Slovak(sk) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Slovak
Slovak(sk) language support for KDE
%endif

%if %{build_sl}
%package Slovenian
Summary: Slovenian(sl) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Slovenian
Slovenian(sl) language support for KDE
%endif

%if %{build_sq}
%package Albanian
Summary: Albanian(sq) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Albanian
Albanian(sq) language support for KDE
%endif

%if %{build_sr}
%package Serbian
Summary: Serbian(sr) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Serbian
Serbian(sr) language support for KDE
%endif

%if %{build_ss}
%package Swati
Summary: Swati(ss) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Swati
Swati(ss) language support for KDE
%endif

%if %{build_sv}
%package Swedish
Summary: Swedish(sv) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Swedish
Swedish(sv) language support for KDE
%endif

%if %{build_ta}
%package Tamil
Summary: Tamil(ta) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Tamil
Tamil(ta) language support for KDE
%endif

%if %{build_tg}
%package Tajik
Summary: Tajik(tg) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Tajik
Tajik(tg) language support for KDE
%endif

%if %{build_th}
%package Thai
Summary: Thai(th) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Thai
Thai(th) language support for KDE
%endif

%if %{build_tr}
%package Turkish
Summary: Turkish(tr) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Turkish
Turkish(tr) language support for KDE
%endif

%if %{build_uk}
%package Ukrainian
Summary: Ukrainian(uk) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Ukrainian
Ukrainian(uk) language support for KDE
%endif

%if %{build_uz}
%package Uzbek
Summary: Uzbek(uz) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Uzbek
Uzbek(uz) language support for KDE
%endif

%if %{build_ven}
%package Venda
Summary: Venda(ven) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Venda
Venda(ven) language support for KDE
%endif

%if %{build_vi}
%package Vietnamese
Summary: Vietnamese(vi) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Vietnamese
Vietnamese(vi) language support for KDE
%endif

%if %{build_wa}
%package Walloon
Summary: Walloon(wa) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Walloon
Walloon(wa) language support for KDE
%endif

%if %{build_xh}
%package Xhosa
Summary: Xhosa(xh) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Xhosa
Xhosa(xh) language support for KDE
%endif

%if %{build_zh_CN}
%package Chinese
Summary: Chinese Simplified(zh_CN) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Chinese
Chinese-Simplified(zh_CN) language support for KDE
%endif

%if %{build_zh_TW}
%package Chinese-Big5
Summary: Chinese Traditional(Big5)(zh_TW) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Chinese-Big5
Chinese-Traditional(zh_TW) language support for KDE
%endif

%if %{build_zu}
%package Zulu
Summary: Zulu(zu) language support for KDE
Group: User Interface/Desktops
Requires: %{name} = %{version}, qt >= %{qtver}, kdelibs >= %{kdever}, kdebase >= %{kdever}

%description Zulu
Zulu(zu) language support for KDE
%endif


%prep
rm -rf %{buildroot}

%setup -q -n %{name}-%{kdever}
#%patch0 -p1

## create subdirs file
## only entried languages in subdirs file are build
mv subdirs subdirs.bak
rm -rf subdirs.tmp

%if %{build_af}
echo af >> subdirs.tmp
%else
rm -rf af
%endif

%if %{build_ar}
echo ar >> subdirs.tmp
%else
rm -rf ar
%endif

%if %{build_az}
echo az >> subdirs.tmp
%else
rm -rf az
%endif

%if %{build_be}
echo be >> subdirs.tmp
%else
rm -rf be
%endif

%if %{build_bg}
echo bg >> subdirs.tmp
%else
rm -rf bg
%endif

%if %{build_bn}
echo bn >> subdirs.tmp
%else
rm -rf bn
%endif

%if %{build_bo}
echo bo >> subdirs.tmp
%else
rm -rf bo
%endif

%if %{build_br}
echo br >> subdirs.tmp
%else
rm -rf br
%endif

%if %{build_bs}
echo bs >> subdirs.tmp
%else
rm -rf bs
%endif

%if %{build_ca}
echo ca >> subdirs.tmp
%else
rm -rf ca
%endif

%if %{build_cs}
echo cs >> subdirs.tmp
%else
rm -rf cs
%endif

%if %{build_cy}
echo cy >> subdirs.tmp
%else
rm -rf cy
%endif

%if %{build_da}
echo da >> subdirs.tmp
%else
rm -rf da
%endif

%if %{build_de}
echo de >> subdirs.tmp
%else
rm -rf de
%endif

%if %{build_el}
echo el >> subdirs.tmp
%else
rm -rf el
%endif

%if %{build_en_GB}
echo en_GB >> subdirs.tmp
%else
rm -rf en_GB
%endif

%if %{build_eo}
echo eo >> subdirs.tmp
%else
rm -rf eo
%endif

%if %{build_es}
echo es >> subdirs.tmp
%else
rm -rf es
%endif

%if %{build_et}
echo et >> subdirs.tmp
%else
rm -rf et
%endif

%if %{build_eu}
echo eu >> subdirs.tmp
%else
rm -rf eu
%endif

%if %{build_fa}
echo fa >> subdirs.tmp
%else
rm -rf fa
%endif

%if %{build_fi}
echo fi >> subdirs.tmp
%else
rm -rf fi
%endif

%if %{build_fo}
echo fo >> subdirs.tmp
%else
rm -rf fo
%endif

%if %{build_fr}
echo fr >> subdirs.tmp
%else
rm -rf fr
%endif

%if %{build_ga}
echo ga >> subdirs.tmp
%else
rm -rf ga
%endif

%if %{build_gl}
echo gl >> subdirs.tmp
%else
rm -rf gl
%endif

%if %{build_gu}
echo gu >> subdirs.tmp
%else
rm -rf gu
%endif

%if %{build_he}
echo he >> subdirs.tmp
%else
rm -rf he
%endif

%if %{build_hi}
echo hi >> subdirs.tmp
%else
rm -rf hi
%endif

%if %{build_hr}
echo hr >> subdirs.tmp
%else
rm -rf hr
%endif

%if %{build_hu}
echo hu >> subdirs.tmp
%else
rm -rf hu
%endif

%if %{build_id}
echo id >> subdirs.tmp
%else
rm -rf id
%endif

%if %{build_is}
echo is >> subdirs.tmp
%else
rm -rf is
%endif

%if %{build_it}
echo it >> subdirs.tmp
%else
rm -rf it
%endif

%if %{build_ja}
echo ja >> subdirs.tmp
%else
rm -rf ja
%endif

%if %{build_ko}
echo ko >> subdirs.tmp
%else
rm -rf ko
%endif

%if %{build_ku}
echo ku >> subdirs.tmp
%else
rm -rf ku
%endif

%if %{build_lo}
echo lo >> subdirs.tmp
%else
rm -rf lo
%endif

%if %{build_lt}
echo lt >> subdirs.tmp
%else
rm -rf lt
%endif

%if %{build_lv}
echo lv >> subdirs.tmp
%else
rm -rf lv
%endif

%if %{build_mi}
echo mi >> subdirs.tmp
%else
rm -rf mi
%endif

%if %{build_mk}
echo mk >> subdirs.tmp
%else
rm -rf mk
%endif

%if %{build_mn}
echo mn >> subdirs.tmp
%else
rm -rf mn
%endif

%if %{build_ms}
echo ms >> subdirs.tmp
%else
rm -rf ms
%endif

%if %{build_mt}
echo mt >> subdirs.tmp
%else
rm -rf mt
%endif

%if %{build_nb}
echo nb >> subdirs.tmp
%else
rm -rf nb
%endif

%if %{build_nds}
echo nds >> subdirs.tmp
%else
rm -rf nds
%endif

%if %{build_nl}
echo nl >> subdirs.tmp
%else
rm -rf nl
%endif

%if %{build_nn}
echo nn >> subdirs.tmp
%else
rm -rf nn
%endif

%if %{build_nso}
echo nso >> subdirs.tmp
%else
rm -rf nso
%endif

%if %{build_oc}
echo oc >> subdirs.tmp
%else
rm -rf oc
%endif

%if %{build_pl}
echo pl >> subdirs.tmp
%else
rm -rf pl
%endif

%if %{build_pt}
echo pt >> subdirs.tmp
%else
rm -rf pt
%endif

%if %{build_pt_BR}
echo pt_BR >> subdirs.tmp
%else
rm -rf pt_BR
%endif

%if %{build_ro}
echo ro >> subdirs.tmp
%else
rm -rf ro
%endif

%if %{build_ru}
echo ru >> subdirs.tmp
%else
rm -rf ru
%endif

%if %{build_se}
echo se >> subdirs.tmp
%else
rm -rf se
%endif

%if %{build_sk}
echo sk >> subdirs.tmp
%else
rm -rf sk
%endif

%if %{build_sl}
echo sl >> subdirs.tmp
%else
rm -rf sl
%endif

%if %{build_sq}
echo sq >> subdirs.tmp
%else
rm -rf sq
%endif

%if %{build_sr}
echo sr >> subdirs.tmp
%else
rm -rf sr
%endif

%if %{build_ss}
echo ss >> subdirs.tmp
%else
rm -rf ss
%endif

%if %{build_sv}
echo sv >> subdirs.tmp
%else
rm -rf sv
%endif

%if %{build_ta}
echo ta >> subdirs.tmp
%else
rm -rf ta
%endif

%if %{build_tg}
echo tg >> subdirs.tmp
%else
rm -rf tg
%endif

%if %{build_th}
echo th >> subdirs.tmp
%else
rm -rf th
%endif

%if %{build_tr}
echo tr >> subdirs.tmp
%else
rm -rf tr
%endif

%if %{build_uk}
echo uk >> subdirs.tmp
%else
rm -rf uk
%endif

%if %{build_uz}
echo uz >> subdirs.tmp
%else
rm -rf uz
%endif

%if %{build_ven}
echo ven >> subdirs.tmp
%else
rm -rf ven
%endif

%if %{build_vi}
echo vi >> subdirs.tmp
%else
rm -rf vi
%endif

%if %{build_wa}
echo wa >> subdirs.tmp
%else
rm -rf wa
%endif

%if %{build_xh}
echo xh >> subdirs.tmp
%else
rm -rf xh
%endif

%if %{build_zh_CN}
echo zh_CN >> subdirs.tmp
%else
rm -rf zh_CN
%endif

%if %{build_zh_TW}
echo zh_TW >> subdirs.tmp
%else
rm -rf zh_TW
%endif

%if %{build_zu}
echo zu >> subdirs.tmp
%else
rm -rf zu
%endif

mv subdirs.tmp subdirs

for i in admin/Makefile.common ./Makefile.am */Makefile.am
do
  perl -p -i -e "s|autoconf|autoconf-2.53|g"     $i
  perl -p -i -e "s|autoheader|autoheader-2.53|g" $i
  if [ -e `dirname $i`/Makefile.am ]; then
    pushd `dirname $i`
      aclocal
      autoheader-2.53
      automake
      autoconf-2.53
    popd
  fi
done

make -f admin/Makefile.common cvs

%build
export KDEDIR=%{kdedir} QTDIR=%{qtdir} LANG=C
#export AUTOCONF=autoconf-2.53
#export AUTOHEADER=autoheader-2.53
%configure 
#make AUTOCONF=$AUTOCONF AUTOHEADER=$AUTOHEADER
make

%install
rm -rf %{buildroot}

make install DESTDIR=%{buildroot}

# make symlinks relative
cd %{buildroot}/usr/share/doc/HTML
for lang in *; do
  if [ -d $lang ]; then
    cd $lang
    for i in */*/*; do
      if [ -d $i -a -L $i/common ]; then
        rm -f $i/common
        ln -sf ../../../common $i
      fi
    done
    for i in */*; do
      if [ -d $i -a -L $i/common ]; then
        rm -f $i/common
        ln -sf ../../common $i
      fi
    done
    for i in *; do
      if [ -d $i -a -L $i/common ]; then
        rm -f $i/common
        ln -sf ../common $i
      fi
    done
    cd ..
  fi
done

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/doc/kinfocenter/*

%if %{build_af}
%files Afrikaans
%defattr(-,root,root)
%{_datadir}/locale/af
%{_datadir}/doc/HTML/af
%endif

%if %{build_ar}
%files Arabic
%defattr(-,root,root)
%{_datadir}/locale/ar
#%{_datadir}/doc/HTML/ar
%endif

%if %{build_az}
%files Azerbaijani
%defattr(-,root,root)
%{_datadir}/locale/az
#%{_datadir}/doc/HTML/az
%endif

%if %{build_be}
%files Belarusian
%defattr(-,root,root)
%{_datadir}/locale/be
#%{_datadir}/doc/HTML/be
%endif

%if %{build_bg}
%files Bulgarian
%defattr(-,root,root)
%{_datadir}/locale/bg
#%{_datadir}/doc/HTML/bg
%endif

%if %{build_bn}
%files Bengali
%defattr(-,root,root)
%{_datadir}/locale/bn
#%{_datadir}/doc/HTML/bn
%endif

%if %{build_bo}
%files Tibetan
%defattr(-,root,root)
%{_datadir}/locale/bo
#%{_datadir}/doc/HTML/bo
%endif

%if %{build_br}
%files Breton
%defattr(-,root,root)
%{_datadir}/locale/br
#%{_datadir}/doc/HTML/br
%endif

%if %{build_bs}
%files Bosnian
%defattr(-,root,root)
%{_datadir}/locale/bs
#%{_datadir}/doc/HTML/bs
%endif

%if %{build_ca}
%files Catalan
%defattr(-,root,root)
%{_datadir}/locale/ca
#%{_datadir}/doc/HTML/ca
%endif

%if %{build_cs}
%files Czech
%defattr(-,root,root)
%{_datadir}/locale/cs
%{_datadir}/doc/HTML/cs
%endif

%if %{build_cy}
%files Welsh
%defattr(-,root,root)
%{_datadir}/locale/cy
#%{_datadir}/doc/HTML/cy
%endif

%if %{build_da}
%files Danish
%defattr(-,root,root)
%{_datadir}/locale/da
%{_datadir}/doc/HTML/da
%{_datadir}/apps/ktuberling/sounds/da/*.wav
%endif

%if %{build_de}
%files German
%defattr(-,root,root)
%{_datadir}/locale/de
%{_datadir}/doc/HTML/de
%{_datadir}/apps/ktuberling/sounds/de/*.wav
%endif

%if %{build_el}
%files Greek
%defattr(-,root,root)
%{_datadir}/locale/el
#%{_datadir}/doc/HTML/el
%{_datadir}/apps/ktuberling/sounds/es/*.wav
%endif

%if %{build_en_GB}
%files British-English
%defattr(-,root,root)
%{_datadir}/locale/en_GB
%{_datadir}/doc/HTML/en_GB
%endif

%if %{build_eo}
%files Esperanto
%defattr(-,root,root)
%{_datadir}/locale/eo
#%{_datadir}/doc/HTML/eo
%endif

%if %{build_es}
%files Spanish
%defattr(-,root,root)
%{_datadir}/locale/es
%{_datadir}/doc/HTML/es
%endif

%if %{build_et}
%files Estonian
%defattr(-,root,root)
%{_datadir}/locale/et
%{_datadir}/doc/HTML/et
%endif

%if %{build_eu}
%files Basque
%defattr(-,root,root)
%{_datadir}/locale/eu
%{_datadir}/doc/HTML/eu
%endif

%if %{build_fa}
%files Farsi
%defattr(-,root,root)
%{_datadir}/locale/fa
#%{_datadir}/doc/HTML/fa
%endif

%if %{build_fi}
%files Finnish
%defattr(-,root,root)
%{_datadir}/locale/fi
%{_datadir}/doc/HTML/fi
%endif

%if %{build_fo}
%files Faroese
%defattr(-,root,root)
%{_datadir}/locale/fo
#%{_datadir}/doc/HTML/fo
%endif

%if %{build_fr}
%files French
%defattr(-,root,root)
%{_datadir}/locale/fr
%{_datadir}/doc/HTML/fr
%{_datadir}/apps/ktuberling/sounds/fr/*.wav
%endif

%if %{build_ga}
%files Irish-Gaelic
%defattr(-,root,root)
%{_datadir}/locale/ga
#%{_datadir}/doc/HTML/ga
%endif

%if %{build_gl}
%files Galician
%defattr(-,root,root)
%{_datadir}/locale/gl
#%{_datadir}/doc/HTML/gl
%endif

%if %{build_gu}
%files Gujarati
%defattr(-,root,root)
%{_datadir}/locale/gu
#%{_datadir}/doc/HTML/gu
%endif

%if %{build_he}
%files Hebrew
%defattr(-,root,root)
%{_datadir}/locale/he
%{_datadir}/doc/HTML/he
%endif

%if %{build_hi}
%files Hindi
%defattr(-,root,root)
%{_datadir}/locale/hi
#%{_datadir}/doc/HTML/hi
%endif

%if %{build_hr}
%files Croatian
%defattr(-,root,root)
%{_datadir}/locale/hr
#%{_datadir}/doc/HTML/hr
%endif

%if %{build_hu}
%files Hungarian
%defattr(-,root,root)
%{_datadir}/locale/hu
%{_datadir}/doc/HTML/hu
%endif

%if %{build_id}
%files Indonesian
%defattr(-,root,root)
%{_datadir}/locale/id
#%{_datadir}/doc/HTML/id
%endif

%if %{build_is}
%files Icelandic
%defattr(-,root,root)
%{_datadir}/locale/is
#%{_datadir}/doc/HTML/is
%endif

%if %{build_it}
%files Italian
%defattr(-,root,root)
%{_datadir}/locale/it
%{_datadir}/doc/HTML/it
%{_datadir}/apps/ktuberling/sounds/it/*.wav
%endif

%if %{build_ja}
%files Japanese
%defattr(-,root,root)
%{_datadir}/locale/ja
%{_datadir}/doc/HTML/ja
%endif

%if %{build_ko}
%files Korean
%defattr(-,root,root)
%{_datadir}/locale/ko
#%{_datadir}/doc/HTML/ko
%endif

%if %{build_ku}
%files Kurdish
%defattr(-,root,root)
%{_datadir}/locale/ku
#%{_datadir}/doc/HTML/ku
%endif

%if %{build_lo}
%files Lao
%defattr(-,root,root)
%{_datadir}/locale/lo
#%{_datadir}/doc/HTML/lo
%endif

%if %{build_lt}
%files Lithuanian
%defattr(-,root,root)
%{_datadir}/locale/lt
#%{_datadir}/doc/HTML/lt
%endif

%if %{build_lv}
%files Latvian
%defattr(-,root,root)
%{_datadir}/locale/lv
#%{_datadir}/doc/HTML/lv
%endif

%if %{build_mi}
%files Maori
%defattr(-,root,root)
%{_datadir}/locale/mi
#%{_datadir}/doc/HTML/mi
%endif

%if %{build_mk}
%files Macedonian
%defattr(-,root,root)
%{_datadir}/locale/mk
#%{_datadir}/doc/HTML/mk
%endif

%if %{build_mn}
%files Mongolian
%defattr(-,root,root)
%{_datadir}/locale/mn
#%{_datadir}/doc/HTML/mn
%endif

%if %{build_ms}
%files Malay
%defattr(-,root,root)
%{_datadir}/locale/ms
#%{_datadir}/doc/HTML/ms
%endif

%if %{build_mt}
%files Maltese
%defattr(-,root,root)
%{_datadir}/locale/mt
#%{_datadir}/doc/HTML/mt
%endif

%if %{build_nb}
%files Norwegian-Bookmal
%defattr(-,root,root)
%{_datadir}/locale/nb
#%{_datadir}/doc/HTML/nb
%endif

%if %{build_nds}
%files Low-Saxon
%defattr(-,root,root)
%{_datadir}/locale/nds
#%{_datadir}/doc/HTML/nds
%endif

%if %{build_nl}
%files Dutch
%defattr(-,root,root)
%{_datadir}/locale/nl
%{_datadir}/doc/HTML/nl
%{_datadir}/apps/ktuberling/sounds/nl/*.wav
%endif

%if %{build_nn}
%files Norwegian-Nynorsk
%defattr(-,root,root)
%{_datadir}/locale/nn
#%{_datadir}/doc/HTML/nn
%endif

%if %{build_nso}
%files Northern-Sotho
%defattr(-,root,root)
%{_datadir}/locale/nso
#%{_datadir}/doc/HTML/nso
%endif

%if %{build_oc}
%files Occitan
%defattr(-,root,root)
%{_datadir}/locale/oc
#%{_datadir}/doc/HTML/oc
%endif

%if %{build_pl}
%files Polish
%defattr(-,root,root)
%{_datadir}/locale/pl
#%{_datadir}/doc/HTML/pl
%endif

%if %{build_pt}
%files Portuguese
%defattr(-,root,root)
%{_datadir}/locale/pt
%{_datadir}/doc/HTML/pt
%{_datadir}/apps/ktuberling/sounds/pt/*.wav
%endif

%if %{build_pt_BR}
%files Brazilian-Portuguese
%defattr(-,root,root)
%{_datadir}/locale/pt_BR
%{_datadir}/doc/HTML/pt_BR
%endif

%if %{build_ro}
%files Romanian
%defattr(-,root,root)
%{_datadir}/locale/ro
%{_datadir}/doc/HTML/ro
%{_datadir}/apps/ktuberling/sounds/ro/*.wav
%endif

%if %{build_ru}
%files Russian
%defattr(-,root,root)
%{_datadir}/locale/ru
%{_datadir}/doc/HTML/ru
%endif

%if %{build_se}
%files Northern-Sami
%defattr(-,root,root)
%{_datadir}/locale/se
#%{_datadir}/doc/HTML/se
%endif

%if %{build_sk}
%files Slovak
%defattr(-,root,root)
%{_datadir}/locale/sk
%{_datadir}/doc/HTML/sk
%{_datadir}/apps/ktuberling/sounds/sk/*.wav
%endif

%if %{build_sl}
%files Slovenian
%defattr(-,root,root)
%{_datadir}/locale/sl
%{_datadir}/doc/HTML/sl
%{_datadir}/apps/ktuberling/sounds/sl/*.wav
%endif

%if %{build_sq}
%files Albanian
%defattr(-,root,root)
%{_datadir}/locale/sq
#%{_datadir}/doc/HTML/sq
%endif

%if %{build_sr}
%files Serbian
%defattr(-,root,root)
%{_datadir}/locale/sr
%{_datadir}/doc/HTML/sr
%endif

%if %{build_ss}
%files Swati
%defattr(-,root,root)
%{_datadir}/locale/ss
%{_datadir}/doc/HTML/ss
%endif

%if %{build_sv}
%files Swedish
%defattr(-,root,root)
%{_datadir}/locale/sv
%{_datadir}/doc/HTML/sv
%{_datadir}/apps/ktuberling/sounds/sv/*.wav
%endif

%if %{build_ta}
%files Tamil
%defattr(-,root,root)
%{_datadir}/locale/ta
#%{_datadir}/doc/HTML/ta
%endif

%if %{build_tg}
%files Tajik
%defattr(-,root,root)
%{_datadir}/locale/tg
#%{_datadir}/doc/HTML/tg
%endif

%if %{build_th}
%files Thai
%defattr(-,root,root)
%{_datadir}/locale/th
#%{_datadir}/doc/HTML/th
%endif

%if %{build_tr}
%files Turkish
%defattr(-,root,root)
%{_datadir}/locale/tr
%{_datadir}/doc/HTML/tr
%endif

%if %{build_uk}
%files Ukrainian
%defattr(-,root,root)
%{_datadir}/locale/uk
%{_datadir}/doc/HTML/uk
%endif

%if %{build_uz}
%files Uzbek
%defattr(-,root,root)
%{_datadir}/locale/uz
#%{_datadir}/doc/HTML/uz
%endif

%if %{build_ven}
%files Venda
%defattr(-,root,root)
%{_datadir}/locale/ven
#%{_datadir}/doc/HTML/ven
%endif

%if %{build_vi}
%files Vietnamese
%defattr(-,root,root)
%{_datadir}/locale/vi
#%{_datadir}/doc/HTML/vi
%endif

%if %{build_wa}
%files Walloon
%defattr(-,root,root)
%{_datadir}/locale/wa
#%{_datadir}/doc/HTML/wa
%endif

%if %{build_xh}
%files Xhosa
%defattr(-,root,root)
%{_datadir}/locale/xh
#%{_datadir}/doc/HTML/xh
%endif

%if %{build_zh_CN}
%files Chinese
%defattr(-,root,root)
%{_datadir}/locale/zh_CN
%{_datadir}/doc/HTML/zh_CN
%endif

%if %{build_zh_TW}
%files Chinese-Big5
%defattr(-,root,root)
%{_datadir}/locale/zh_TW
%{_datadir}/doc/HTML/zh_TW
%endif

%if %{build_zu}
%files Zulu
%defattr(-,root,root)
%{_datadir}/locale/zu
#%{_datadir}/doc/HTML/zu
%endif

%changelog
* Thu Jun 17 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.3-1m)
- KDE 3.2.3
- Bugfix Release
 
* Sat Apr 24 2004 Kazuhiko <kazuhiko@fdiary.net>
- (3.2.3-2m)
- remove HTML directories from %files of bg, ca, lt, nb and nn languages

* Sat Apr 24 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.3-1m)
- KDE 3.2.3

* Sun Mar 21 2004 Toru Hoshina <t@momonga-linux.org>
- (3.2.1-3m)
- revised spec for enabling rpm 4.2.

* Sun Mar 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (3.2.1-2m)
- remove missing languages

* Sat Mar 13 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.1-1m)
- KDE 3.2.1 Release

* Sat Feb 14 2004 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (3.2.0-1m)
- KDE 3.2.0
- use specopt to control build
- use a japanese message archive kde-i18n-ja-040212.tar.bz2 
  extracted from kde-i18n-3.2.0-0.2.cvs040212.rpm at 
  http://www.kde.gr.jp/pub/jkug/stable/3.2/contrib/RedHat/Fedora
  ([Kdeveloper:03060])

* Thu Jan 15 2004 YAMAZAKI Makoto <zaki@zakky.org>
- (3.1.5-1m)
- update to 3.1.5

* Mon Oct 6 2003 kourin <kourin@fh.freeserve.ne.jp>
- (3.1.4-1m)
- update to 3.1.4

* Thu Aug 14 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.3-1m)
- update to 3.1.3

* Mon May 26 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.2-1m)
- update to 3.1.2

* Mon May 12 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.1-3m)
- invoke make -f admin/Makefile.common cvs

* Wed Apr  9 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.1-2m)
- patch for quanta ja.po

* Fri Mar 21 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.1-1m)
- update to 3.1.1
    no changelog...

* Thu Feb 27 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1-1m)
- add some lang packages

* Wed Feb  5 2003 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (3.1-1m)
- version up

* Sun Jan 12 2003 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.5-1m)
- ver up.

* Tue Dec 10 2002 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.0.4-2m)
- use autoconf-2.53

* Fri Oct 11 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.4-1m)
- ver up.

* Mon Aug 19 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.3-1m)
- ver up.

* Tue Jul 16 2002 Kentarou SHINOHARA <puntium@momonga-linux.org>
- (3.0.2-3m)
- fixed hardcoded version number (would not build)
- need to check again whether filelists are correct

* Tue Jul 16 2002 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (3.0.2-2m)
- fix Source uri

* Sun Jul 14 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.2-1m)
- ver up.
- remove kde-i18n-ja-3.0_bugfix_20020408.diff.bz2

* Wed May 22 2002 Toru Hoshina <t@kondara.org>
- (3.0.0-6k)
- kde-i18n-Xhosa require tag missed.

* Wed Apr 10 2002 Tadataka Yoshikawa <yosshy@kondara.org>
- (3.0.0-4k)
- applied kde-i18n-ja-3.0_bugfix_20020408.diff.bz2

* Fri Apr  5 2002 Tadataka Yoshikawa <yosshy@kondara.org>
- (3.0.0-2k)
- update to 3.0.

* Thu Mar 21 2002 Toru Hoshina <t@kondara.org>
- (3.0.0-0.0003002k)
- based on 3.0rc3.

* Sat Nov 24 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-14k)
- nigiranasugi

* Wed Nov 14 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-12k)
- Don't use zh_TW.Big5 and zh_CN.GB2312.

* Mon Nov 12 2001 Shingo Akagaki <dora@kondara.org>
- (2.2.1-10k)
- nigirisugi

* Tue Oct 30 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-8k)
- revised spec file.

* Thu Oct 18 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-6k)
- replaced kde-i18n-ko, Thanks KIM KyungHeon <tody@mizi.com>

* Wed Oct 17 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-4k)
- rebuild against gettext 0.10.40.

* Fri Oct  5 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-2k)
- version up.

* Wed Sep 26 2001 Toru Hoshina <t@kondara.org>
- (2.2.0-8k)
- include kdbg.mo.

* Mon Sep 10 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-6k)
- all on them requires kdelibs :-p

* Sat Sep  1 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-4k)
- avoid conflict.

* Wed Aug 22 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-2k)
- stable release.

* Sat Aug 11 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-0.0003002k)
- based on 2.2beta1, but...

* Fri Jun  1 2001 Toru Hoshina <toru@df-usa.com>
- [2.2.0-0.0002002k]
- based on 2.2alpha2.

* Wed May 16 2001 Toru Hoshina <toru@df-usa.com>
- [2.1.1-10k]
- avoid conflict.

* Sat May 12 2001 Toru Hoshina <toru@df-usa.com>
- [2.1.1-6k]
- rebuild against kde 2.2alpha1.

* Sun Apr 16 2001 MATSUDA, Daiki <dyky@df-usa.com>
- [2.1.1-4k]
- add %defattr to %files section

* Sun Apr  8 2001 Toru Hoshina <toru@df-usa.com>
- [2.1.1-2k]

* Mon Mar 26 2001 Toru Hoshina <toru@df-usa.com>
- [2.1-4k]
- fixed stupid sl Makefile.

* Wed Mar 21 2001 Toru Hoshina <toru@df-usa.com>
- [2.1-2k]

* Fri Jan 05 2001 Kenichi Matsubara <m@kondara.org>
- [2.0.1-4k]
- backport 2.0.1-5k(Jirai).

* Thu Dec 14 2000 Kenichi Matsubara <m@kondara.org>
- [2.0.1-5k]
- rebuild against qt-2.2.3.

* Sat Dec 09 2000 Kenichi Matsubara <m@kondara.org>
- [2.0.1-3k]
- update to 2.0.1.

* Tue Nov 21 2000 Kenichi Matsubara <m@kondara.org>
- [2.0-0.4k]
- modified Requires.

* Fri Nov 17 2000 Toru Hoshina <toru@df-usa.com>
- [2.0-0.3k]
- rebuild against qt 2.2.2.

* Fri Oct 27 2000 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- update to 2.0

* Fri Oct 20 2000 Kenichi Matsubara <m@kondara.org>
- [1.94-0.4k]
- add %%define qtver.

* Thu Oct 19 2000 Kenichi Matsubara <m@kondara.org>
- [1.94-0.3k]
- modified Requires,%files.

* Tue Oct 10 2000 Kenichi Matsubara <m@kondara.org>
- [1.94-0.2k]
- rebuild against Qt-2.2.1.

* Mon Sep 25 2000 Kenichi Matsubara <m@kondara.org>
- [1.94-0.1k]
- update 1.94.

* Wed Aug 22 2000 Kenichi Matsubara <m@kondara.org>
- Initial release for Kondara MNU/Linux.

* Mon Jun 12 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- 1.91
- add empty packages for languages that are not yet supported but will
  be supported by 2.0final.

* Sat Apr 15 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Initial RPM
